
level = ["SCI", "SCIE", "SSCI", "AH & HCI", "EI", "CSCI", "CSSCI", "TSCI", "TSSCI", "THCI"]

FactoryGirl.define do
  factory(:journal_level, class: "JournalLevelType") do |f|
    f.sequence(:title_translations) do |n|
      { zh_tw: "#{level[n]}",
        en: "#{level[n]}" }
    end
  end
end
